definition: 42a1808cdcc5128f9115dbc64c1978dbb4f2c6305ad86844db73c9dd3f3abc59
formatversion: 1
verify:
- hash: bd9b3126f21ef778d70e5514360aef63d23f74c3f8145b691bb247ea1c321855
  size: 10617344
- hash: 2f33e10e33ab62011b07f449116a9f768e0c49d1fabe54d3e62599217c0df179
  size: 10617344
- hash: 78ce8ef4ee7112353af92b48954734f12f3242641d1b8d2e98f83d1023a11fa1
  size: 10617344
- hash: 516c2ea6fbd56ce6821b7dfe89527931e333ebe0a5a2a0a0931d9aed157ea394
  size: 10617344
- hash: b32123721d889ccdabe66c196cd6453b667d52e29bb4ba024b1e25eeaf79ddce
  size: 10617344
- hash: a2bd69e524797f667f6d18d0b75c6db37371b56b15d1cb386c4b1c68129a8c2c
  size: 10617344
- hash: b873b4b67f86169c96a7005b8f7cc19364d8280dc8b722f82e91f81a481e9dbb
  size: 10617344
- hash: 1ce6de6f96c46115eb4f6aa22bb9bb97eae2b9c06d3aa712c3a35d00f8829cb4
  size: 10617344
- hash: d920d843256c193d3c7b01096385a7aae7c6298d4f30caf52f7f1176b63fa5ee
  size: 10617344
- hash: 2d4dad84b39e195396922c57a8c91b687d2eaaf63dc6f439efb3f8764a16a912
  size: 10617344
- hash: 0a2c3840954561958177559d96a9ea5ab59d0c0470eeb3f90180fe377da07308
  size: 10617344
- hash: 315c88e7ab666bfff349eff8cb813a3d7e4ea58e11b1477875837cdf2dc59b39
  size: 10617344
- hash: 7724f33a87a04deedf6134dfa3f7f9642660f2d885bcf44d351a2bdce81c8f2e
  size: 10617344
- hash: f6eedccc76ed787b31d6a8feb9529f5716f81501ee1ec2316dec2fbc86ad9f8b
  size: 10617344
- hash: 53c9896798a87d1fc20f6f728ab63b6d18a851ad8d81ca75f648d9f0db72b25a
  size: 10617344
- hash: 49c7934ee238e3138269cac8c3fbe2c5ea22d9aeb8ac6ee8b9f2849a5872d554
  size: 10617344
- hash: 1ccaa645c7a6bec4dad5af64cdccd3b7ade225e61cda1257217005af92cff25e
  size: 10617344
- hash: 59ba2faa0031ae0c9a7b1aaad8915d1c689f6bd3189495d334d1cc4b1a5d0a1e
  size: 10617344
- hash: 9d613036f76d4d3d1d52ad5f82f2463f939c98930b61ab0eb3c3229f82623ff2
  size: 10617344
- hash: 0c89bdd84688b8e3f7a0f004e04648beb4c1640bb4793d33cce496f36529d335
  size: 10617344
- hash: e0eca93535bc6715028b7ea73a81f70b2793e1611d2e084fc9cf2059c47c7bf3
  size: 10617344
- hash: cdebc1ffb5cc43f6bc70b17a4372c3c26d8f164dcea6f07dc31b96082d0cdffb
  size: 10617344
- hash: a48e4e4448f959fe683d973f4e6c0b2bceb0f937514d6f578e39767d6fc46ef8
  size: 10617344
- hash: f84e1743cc8022a1c72137b9833a930a640eee795822d0af559a759dbca149dd
  size: 10617344
- hash: e51abaea93912199011b65a222d41b588ebe138f6a73b8969bfaad0c91848cc0
  size: 10617344
- hash: 767d190dbf17913a222a95b923e6cb018a6aa9caa234e672e881af54a7769798
  size: 10617344
- hash: 7af9b036e45e75fa1a61dd5faae1f2c918a1f9b31e3046df717cbd013631bcfe
  size: 10617344
- hash: 0d9823194ac3f789f61a84443e7f9c42bc393bbf3fc68e7ef7c1adc78b5e82d7
  size: 10617344
- hash: d8af09fcbac3d68b015e8d792f93a9d25e5485ba3acf6b0152e6c16235b728c7
  size: 10617344
- hash: e9aa805b0ad01b5c597230607cb243802f8d182d20efad9933691a1f05e13bab
  size: 10617344
- hash: 22d06a3e0869632f712e3c3e16cd7857039bea928dd3ebe9ac4dbcf721391018
  size: 10617344
- hash: 5b59820ca5686d0209e1465054cab91a4486511471fbd6cd0ed76fea85446058
  size: 10617344
- hash: bf41a59b4694beb7f76bb3c88aaf581bf41e2be8932a3920978f7ccfc4d756ac
  size: 10617344
- hash: c95bf710da8bc635189cd6ad253f7fe85ee08e201eea3b4df6a598bf643afa65
  size: 10617344
- hash: 396d59320144afd7adfd50ad994ed352f81262647cfaa63d717d365a3862ec8b
  size: 10617344
- hash: 30dbe11b8c36922228036bb35475ad143926c6b622d2f804d5f898fabcdfb618
  size: 10617344
- hash: c08b3b8284587261d31896fd451951f6e1b72aaf04dd9e731ca90312af4eee39
  size: 10617344
- hash: e26ba60ef30372360e61d60de29f8445e0d2b2928ab5e6b0d64d1dd8b22cbadd
  size: 10617344
- hash: 1fc531c727dbe6b7ce5aa5f3aa162fd45076923a3d4a57ad431626f19da7338e
  size: 10617344
- hash: d7d703269e2747f2c3294320bb0d367afa82f14304475d2e8e8644826c7b40ea
  size: 10617344
- hash: c92d599ff98c30f32e47a8125b27adf2b52765b9a9cc4751642a3589c700a46a
  size: 10617344
- hash: 34a0256c85bf0b7b136dd9a47f66e57c1d24dfef76e8432c7923c13c6319191e
  size: 10617344
- hash: 008cd66fa897987f4e8b86741c2af81ab45d90a585f5cf0230b08473808077ce
  size: 10617344
- hash: 022f5be7b42c609f3dde896a20aa3404c24116161724cfdde31ef6e974477ca4
  size: 10617344
- hash: 9685df0d22ddcb7fdf60c56e6b988a02b61277073e594af2d8fdadff28cc03d1
  size: 10617344
